#
# spec file for package yast2-config-hwinfo (Version 2.4.6)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake libycp-devel ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libycp-devel libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim ydoc

Name:         yast2-config-hwinfo
Copyright:	(c) 2000 SuSE GmbH
Group:		System Environment/YaST
Requires:	yast2 yast2-agent-probe yast2-trans-hwinfo
BuildArchitectures:	noarch
Summary:      YaST2 - component for hardware configuration
Version:      2.4.6
Release:      34
Source0:	yast2-config-hwinfo-2.4.6.tar.bz2

%description
This package contains the YaST2 component for hardware configuration.

SuSE series: yast

%prep
%setup -n yast2-config-hwinfo-2.4.6

%build
./configure
make

%install
make install

%files
%dir /usr/lib/YaST2/clients
%dir /usr/lib/YaST2/menuentries
/usr/lib/YaST2/menuentries/menuentry_hwinfo.ycp
/usr/lib/YaST2/clients/hwinfo.ycp
/usr/lib/YaST2/classnames.ycp

%changelog -n yast2-config-hwinfo
* Mon Sep 10 2001 - dmeszar@suse.cz
- bug #10332 fixed (label for monitor)
* Wed Aug 08 2001 - dmeszar@suse.cz
- now arrows are used as a fallback for list items.
  each item should have reasonable label.
- documented & formated sources
* Tue Jul 31 2001 - dmeszar@suse.cz
- model or device_name (if presesnt) is used instead of arrows in lists
* Tue Jul 31 2001 - dmeszar@suse.cz
- more info on cpu added
* Mon Jul 30 2001 - dmeszar@suse.cz
- show processor description
- list members are shown not with index but with descprition inside,
  or with arrow
* Mon Jul 23 2001 - dmeszar@suse.cz
- added yast2-agent-probe to rpm 'requires' entry
* Fri May 11 2001 - kkaempf@suse.de
- use bzip2 for packaging
* Fri May 04 2001 - dmeszar@suse.cz
- abort button for stopping immediatelly, entries translation,
  close button instead of next/abort
- class_id, sub_class_id translated
* Tue Apr 24 2001 - dmeszar@suse.cz
- menuentry fixed, occasional division by zero fixed
* Thu Apr 05 2001 - dmeszar@suse.cz
- initial version
